Computer Security
[EN] securityvulns.ru no-pyccku


IRCD-Hybrid DoS
Published:11.02.2013
Source:
SecurityVulns ID:12866
Type:remote
Threat Level:
5/10
Affected:IRCDHYBRID : IRCD-Hybrid 7.2
CVE:CVE-2013-0238 (The try_parse_v4_netmask function in hostmask.c in IRCD-Hybrid before 8.0.6 does not properly validate masks, which allows remote attackers to cause a denial of service (crash) via a mask that causes a negative number to be parsed.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2618-1] ircd-hybrid security update (11.02.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod